/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "It seems there is something wrong with your internet connection." ; // error message if internet connection probelm
